
.bodyxz{scrollbar-track-color:#B8481F;scrollbar-base-color:#8B2500;scrollbar-arrow-color:#B8481F;scrollbar-highlight-color:#555;}.mesaj{font-family:Verdana;font-size:10px;color:#000;}.uyelik{font-family:Verdana;font-size:10px;color:#999;}textarea{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:700;border:#036 1px solid;richness:inherit;cursor:pointer;}hr{border:1px inset maroon;}


.font{font-family:Tahoma;font-size:12px;}.select{width:145px;}.show{filter:alpha(opacity:70);}.pasif{filter:alpha(opacity:25);}.hide{filter:alpha(opacity:0);}.pink{font-family:verdana,tahoma,arial;font-size:10px;border:thin ridge;background-color:transparent;border-color:#DD0202;border-width:1px;}tbody,.gundem{font-family:Tahoma;font-size:11px;color:#8B2500;}tbody a,tbody a:visited{font-family:Tahoma;color:#555;font-size:11px;text-decoration:none;}tbody a:hover,tbody a:visited:hover{font-family:Tahoma;color:#F60;font-size:11px;text-decoration:none;}.mesaj a,.mesaj a:visited{font-family:Verdana;color:maroon;font-size:10px;text-decoration:none;}
.mesaj a:hover,.mesaj a:visited:hover{font-family:Verdana;color:#C00;font-size:10px;text-decoration:none;}.uyelik a,.uyelik a:visited{font-family:Verdana;color:#DEDEDE;font-size:10px;text-decoration:none;}.uyelik a:hover,.uyelik a:visited:hover{font-family:Verdana;color:#F96;font-size:10px;text-decoration:none;}.gundem a,.gundem a:visited{font-family:Arial;color:#DEDEDE;font-size:10px;text-decoration:none;}
.gundem a:hover,.gundem a:visited:hover{font-family:Arial;color:#B4E8E8;font-size:10px;text-decoration:none;}


/*sidear*/
.textwidget p{padding:0;margin:0;}
/*sidear*/

#enust
{
	width: 100%;
	height: 28px;
	background: url(https://www.222rehber.com/wp-content/themes/222rehberv2/images/enust.png) repeat-x ;
}

#ust 
{
	width: 1020px;
	height: 28px;
	margin:0px auto 0px auto;
	position: relative;
}

#ust .social 
{
	width: 350px;
	height:auto;
	position: absolute;
	top:5px;
	left:0px;
}

#ust .links {
	position: absolute;
	right: 0px;
	bottom: 7px;
	font-size: 10px;
	padding-right: 0px;
}
#ust .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #0F8BBC;
	text-decoration: none;
	font-size: 12px;
}
#ust .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}

#header-ust
{
	width: 100%;
	height: 260px;
	background: #fff url(https://www.222rehber.com/wp-content/themes/222rehberv2/images/rehberbg.png) repeat;
}

#header 
{
	width: 1020px;
	height: 260px;
	margin:0px auto 0px auto;
	position: relative;
}

#header #logo 
{
	position: absolute;
	top:10px;
	left:0px;
}

#header #reklam1 
{
	width: 728px;
	height: 90px;
	background: #ccc;
	position: absolute;
	right:0px;
	top:10px;
}

#header #reklam2 
{
	width: 468px;
	height: 60px;
	background: #ccc;
	position: absolute;
	top:120px;
	left:30px;
}

#header #reklam3 
{
	width: 468px;
	height: 60px;
	background: #ccc;
	position: absolute;
	top:120px;
	right:30px;
}

#header #reklam4
{
	width: 468px;
	height: 60px;
	background: #ccc;
	position: absolute;
	top:196px;
	left:30px;
}

#header #reklam5 
{
	width: 468px;
	height: 60px;
	background: #ccc;
	position: absolute;
	top:196px;
	right:30px;
}

#mavi-ust 
{
	width: 100%;
	height: 38px;
	background: url(https://www.222rehber.com/wp-content/themes/222rehberv2/images/mavi.gif) repeat-x;
	margin-bottom:0px;
}

#mavi 
{
	width: 1020px;
	height:38px;
	margin:0px auto 0px auto;
	position: relative;
}

#mavi .search 
{
	width: auto;
	height: 38px;
	position: absolute;
	right:0px;
	top:0px;
}

#mavi .search input[type="text"]
{
	width: 200px;
	padding:5px;
	background: #fff url(https://www.222rehber.com/wp-content/themes/222rehberv2/images/searchikon.png) no-repeat left;
	border:2px solid #0d688c;
	display:inline-block;
	color: #000;
	font-size:10pt;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	margin-top:4px;
	color: #969696;
	text-indent: 18px;
}

#mavi .menu 
{
	width: 770px;
	height: 38px;
	position: absolute;
	left:0px;
	top:0px;
}

#mavi .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mavi .menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;	
	background: url(https://www.222rehber.com/wp-content/themes/222rehberv2/images/line.png) no-repeat right;
}

#mavi .menu > ul > li:hover 
{
	background: url(https://www.222rehber.com/wp-content/themes/222rehberv2/images/turuncu.gif) repeat-x;
}

#mavi .menu > ul > li > a {
	font-size: 12px;
	color: #fff;
	line-height: 17px;
	text-decoration: none;
	display: block;
	padding: 9px 13px 10px 13px;
	z-index: 6;
	position: relative;
	font-weight:bold;
	text-shadow: 1px 1px 0px rgba(0,0,0, 1);
}
#mavi .menu > ul > li > a:hover {
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}


#mavi .menu  > ul > li > div 
{
	display: none;
	background: #0D9ACB;
	position: absolute;
	z-index: 5;
	padding: 10px;
	text-align:left;
	min-width:150px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;	
}

#mavi .menu > ul > li:hover > div 
{
	display: block;
}

#mavi .menu  > ul > li > div > ul {
	display: table-cell;
}

#mavi .menu  > ul > li ul + ul 
{
	padding-left: 20px;
}

#mavi .menu  > ul > li ul > li > a 
{
	text-decoration: none;
	padding: 4px;
	color: #fff;
	display: block;
	white-space: nowrap;
	min-width: 120px;
	padding-left:5px;
	font-size: 12px;
}

#mavi .menu  > ul > li ul > li > a:hover 
{
	
}
#mavi .menu  > ul > li > div > ul > li > a 
{
	color: #fff;
	padding-left:5px;
}

.popthis 
{
	width: 1004px;
	min-height: 250px;
	background: #fff;
	padding: 10px;
	display: none;
	margin:0px auto 0px auto;
	position: relative;
	z-index: 9999;
}

.popthis .ncolumn 
{
	width: 300px;
	min-height: 250px;
	float: left;
	padding: 5px;
	background: #f1f1f1;
	margin-right: 10px;
	margin-left: 12px;
	margin-bottom: 15px;
-webkit-box-shadow: 0px 0px 6px rgba(175, 175, 175, 0.75);
-moz-box-shadow:    0px 0px 6px rgba(175, 175, 175, 0.75);
box-shadow:         0px 0px 6px rgba(175, 175, 175, 0.75);	
}

.ncolumn h1 
{
	font-size: 10pt;
	padding: 0px;
	margin:0px 0px 10px 0px;
	color: #ED8023;
	font-weight: bold;
}

.ncolumn ul 
{
	list-style-type: circle;
	list-style-position: inside;
}

.ncolumn ul li 
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.ncolumn ul li a 
{
	color: #0F8BBC;
	font-size: 9pt;
	text-decoration: none;
}

.ncolumn ul li a:hover
{
	text-decoration: underline;
}

.clear1 
{
	clear: both;
}


.art-PostContent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}